@charset "UTF-8";
.c-title {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 10px;
  padding: 5px 10px 5px;
  max-width: 366px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .c-title {
    max-width: 258px;
    gap: 6px;
    padding: 11px 10px 5px;
  }
}
.c-title:before, .c-title:after {
  content: "";
  display: block;
  height: 100%;
  width: 8px;
  position: absolute;
  top: 0;
  border-top: 1px solid #AFAFAF;
  border-bottom: 1px solid #AFAFAF;
}
.c-title:before {
  border-left: 1px solid #AFAFAF;
  left: 0;
  border-radius: 5px 0 0 5px;
}
.c-title:after {
  border-right: 1px solid #AFAFAF;
  right: 0;
  border-radius: 0 5px 5px 0;
}
.c-title .en {
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  font-weight: 700;
  font-size: 48px;
  line-height: 1;
  letter-spacing: 0;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  .c-title .en {
    font-size: 32px;
  }
}
.c-title .ja {
  font-weight: 600;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0;
  color: #C5BA9D;
}
@media (max-width: 767px) {
  .c-title .ja {
    font-size: 12px;
  }
}

.c-btn {
  width: 352px;
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 48px;
  height: 80px;
  background: #2D3FB3;
  border-radius: 40px;
  margin: 0 auto;
  transition: 0.2s;
}
@media (max-width: 767px) {
  .c-btn {
    width: 287px;
    height: 76px;
    padding-left: 38px;
  }
}
.c-btn span {
  color: #fff;
  font-weight: 600;
  font-size: 18px;
  line-height: 1;
  letter-spacing: 0;
  transition: 0.3s;
}
.c-btn:after {
  content: "";
  width: 32px;
  height: 32px;
  background-image: url("/products/homeprojector/ef73se/img/icon_arrow.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translateY(-50%);
  transition: 0.3s;
}
@media (max-width: 767px) {
  .c-btn:after {
    width: 40px;
    height: 40px;
    right: 20px;
  }
}
@media (hover: hover) {
  .c-btn:hover {
    text-decoration: none;
    opacity: 0.8;
  }
}

.js-fadeIn {
  transform: translateY(20px);
  opacity: 0;
  transition: ease-in-out 0.5s;
}
.js-fadeIn.is-active {
  transform: translateY(0);
  opacity: 1;
}

.order_button {
  margin-left: auto;
}

.lpContent {
  margin-top: 36px;
  margin-bottom: 72px;
  background: #000;
  color: #fff;
  position: relative;
}
.lpContent img {
  width: 100%;
  max-width: 100%;
  height: auto;
}
@media (max-width: 767px) {
  .lpContent .u-pc-only {
    display: none;
  }
}
@media (min-width: 768px) {
  .lpContent .u-sp-only {
    display: none;
  }
}
.lpContent .pageNav {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  backdrop-filter: blur(10px) saturate(100%);
  -webkit-backdrop-filter: blur(10px) saturate(100%);
  background: rgba(0, 0, 0, 0.4);
  z-index: 10;
}
.lpContent .pageNav.is-fixed {
  position: fixed;
}
.lpContent .pageNav__inner {
  padding: 0 66px;
  max-width: 1366px;
  width: 100%;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .lpContent .pageNav__inner {
    padding: 20px;
  }
}
.lpContent .pageNav__btn {
  display: block;
  position: relative;
  width: 24px;
  height: 19px;
  cursor: pointer;
}
.lpContent .pageNav__btn span {
  width: 100%;
  height: 1px;
  background: #fff;
  display: block;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  transition: 0.3s;
}
.lpContent .pageNav__btn span:nth-child(1) {
  top: 0;
}
.lpContent .pageNav__btn span:nth-child(2) {
  top: calc(50% - 0.5px);
}
.lpContent .pageNav__btn span:nth-child(3) {
  top: calc(100% - 1px);
}
.lpContent .pageNav__btn.is-active span {
  width: 30px;
}
.lpContent .pageNav__btn.is-active span:nth-child(1) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(145deg);
}
.lpContent .pageNav__btn.is-active span:nth-child(2) {
  opacity: 0;
}
.lpContent .pageNav__btn.is-active span:nth-child(3) {
  top: 50%;
  transform: translate(-50%, -50%) rotate(-145deg);
}
.lpContent .pageNav__list {
  display: flex;
  gap: 40px;
}
@media (max-width: 767px) {
  .lpContent .pageNav__list {
    flex-direction: column;
    padding-top: 63px;
    padding-bottom: 28px;
  }
}
@media (max-width: 767px) {
  .lpContent .pageNav__list li {
    width: 100%;
  }
}
.lpContent .pageNav__list li a {
  height: 84px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  font-weight: 300;
  font-size: 14px;
  letter-spacing: 0%;
  color: #fff;
  line-height: 1;
  position: relative;
}
@media (max-width: 767px) {
  .lpContent .pageNav__list li a {
    height: 18px;
    padding-left: 18px;
  }
}
.lpContent .pageNav__list li a:after {
  content: "";
  width: 24px;
  height: 1px;
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background: #C5BA9D;
  opacity: 0;
  transition: opacity 0.3s;
}
@media (max-width: 767px) {
  .lpContent .pageNav__list li a:after {
    width: 1px;
    height: 100%;
    top: 0;
    bottom: auto;
  }
}
@media (hover: hover) {
  .lpContent .pageNav__list li a:hover {
    text-decoration: none;
  }
  .lpContent .pageNav__list li a:hover:after {
    opacity: 1;
  }
}
.lpContent .pageNav__list li a.is-active:after {
  opacity: 1;
}
.lpContent .pageNav .js-pageNav__list {
  display: none;
}
@media (min-width: 768px) {
  .lpContent .pageNav .js-pageNav__list {
    display: block !important;
  }
}
.lpContent .hiddenArea {
  overflow: hidden;
}
.lpContent .lead, .lpContent .night, .lpContent .features {
  width: calc(100% - 40px);
  max-width: 1240px;
  margin: 0 auto;
}
.lpContent .mv {
  position: relative;
  padding-top: 201px;
  transform: none;
}
@media (max-width: 767px) {
  .lpContent .mv {
    padding-top: 32.8666vw;
  }
}
.lpContent .mv__title, .lpContent .mv__img, .lpContent .mv__product {
  position: relative;
  z-index: 2;
}
.lpContent .mv__title {
  font-family: "Zen Kaku Gothic New", sans-serif;
  text-indent: 0.9em;
  font-size: 4.246vw;
  font-weight: 700;
  transform: translateY(20px);
  opacity: 0;
  transition: ease-in-out 0.5s;
  text-align: center;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .lpContent .mv__title {
    font-size: 9.333vw;
  }
}
.lpContent .mv__product {
  width: 35%;
  margin: 36px auto 0;
}
@media (max-width: 767px) {
  .lpContent .mv__product {
    width: 76.8%;
    margin-top: 32px;
  }
}
.lpContent .mv__product p {
  font-weight: 600;
  font-size: 26px;
  line-height: 1;
  letter-spacing: 0;
  color: #fff;
  margin-top: 20px;
  text-align: center;
}
@media (max-width: 767px) {
  .lpContent .mv__product p {
    font-size: 18px;
    margin-top: 12px;
  }
}
.lpContent .mv__img {
  width: 577px;
  margin: 76px auto 0;
  transform: translateY(20px);
  opacity: 0;
  transition: ease-in-out 0.5s;
  transition-delay: 0.2s;
}
@media (max-width: 767px) {
  .lpContent .mv__img {
    width: 65.3333vw;
    margin-top: 14.0426vw;
  }
}
.lpContent .mv__bg {
  position: absolute;
  top: 0;
  left: 50%;
  width: 1920px;
  transform: translateX(-50%);
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
  transition-delay: 0.5s;
  background-image: url("/products/homeprojector/ef73se/img/img_mv_bg.webp");
  background-size: 100%;
  background-position: top center;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .lpContent .mv__bg {
    width: 100%;
    background-image: url("/products/homeprojector/ef73se/img/img_mv_bg_sp.webp");
  }
}
.lpContent .mv.is-active .mv__img, .lpContent .mv.is-active .mv__title {
  transform: translateY(0);
  opacity: 1;
}
.lpContent .mv.is-active .mv__bg {
  opacity: 1;
}
.lpContent .lead {
  margin-top: 94px;
}
@media (max-width: 767px) {
  .lpContent .lead {
    margin-top: 0;
  }
}
.lpContent .lead .lead__item {
  position: relative;
  width: 100%;
  z-index: 5;
}
.lpContent .lead .lead__item .desc {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 800;
  font-size: 28px;
  line-height: 1.75;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .lpContent .lead .lead__item .desc {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (max-width: 767px) {
  .lpContent .lead .lead__item .desc {
    font-size: 16px;
    letter-spacing: -0.01em;
  }
}
.lpContent .lead .lead__item .img {
  width: 64.758%;
}
@media (max-width: 767px) {
  .lpContent .lead .lead__item .img {
    width: 80.597%;
  }
}
.lpContent .lead .lead__item:nth-of-type(1) .img {
  margin: 0 0 0 auto;
}
@media (min-width: 768px) {
  .lpContent .lead .lead__item:nth-of-type(1) .desc {
    top: 52%;
    left: 5%;
  }
}
@media (max-width: 767px) {
  .lpContent .lead .lead__item:nth-of-type(1) .desc {
    left: 20px;
    margin: -30px auto 0 0;
  }
}
.lpContent .lead .lead__item:nth-of-type(2) {
  margin-top: 80px;
}
@media (max-width: 767px) {
  .lpContent .lead .lead__item:nth-of-type(2) {
    margin-top: 78px;
  }
}
.lpContent .lead .lead__item:nth-of-type(2) .img {
  margin: 0 auto 0 0;
}
@media (min-width: 768px) {
  .lpContent .lead .lead__item:nth-of-type(2) .desc {
    left: 57%;
    top: 50%;
  }
}
@media (max-width: 767px) {
  .lpContent .lead .lead__item:nth-of-type(2) .desc {
    width: fit-content;
    margin: -20px 0 0 auto;
  }
}
.lpContent .night {
  position: relative;
  padding: 240px 0 130px;
  background-image: url("/products/homeprojector/ef73se/img/img_night_bg.webp");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .lpContent .night {
    width: 100%;
    padding: 113px 20px 64px;
    background-size: 260%;
    background-position: center -15%;
  }
}
.lpContent .night__row {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
  position: relative;
  z-index: 4;
  padding-left: 50px;
}
@media (max-width: 767px) {
  .lpContent .night__row {
    flex-direction: column;
    padding: 0;
    gap: 17px;
  }
}
.lpContent .night__img {
  width: 159px;
}
@media (max-width: 767px) {
  .lpContent .night__img {
    width: 38.67%;
  }
}
.lpContent .night__content {
  max-width: calc(100% - 286px);
  width: fit-content;
  padding-bottom: 10px;
}
@media (max-width: 767px) {
  .lpContent .night__content {
    width: 100%;
    max-width: none;
  }
}
.lpContent .night__content .title {
  font-weight: 700;
  font-size: 14px;
  letter-spacing: 0;
  color: #AFAFAF;
  display: flex;
  align-items: center;
  gap: 13px;
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
}
.lpContent .night__content .title:before {
  content: "";
  display: block;
  width: 12px;
  height: 1px;
  background: #AFAFAF;
}
.lpContent .night__content .copy {
  font-weight: 600;
  font-size: 22px;
  line-height: 1.75;
  letter-spacing: 0;
  margin-top: 15px;
}
@media (max-width: 767px) {
  .lpContent .night__content .copy {
    font-size: 18px;
    margin-top: 17px;
  }
}
.lpContent .night__logo {
  position: absolute;
  width: calc(100% - 40px);
  left: 50%;
  top: 50%;
  max-width: 1095px;
  transform: translate(-50%, -50%);
  z-index: 3;
}
@media (max-width: 767px) {
  .lpContent .night__logo {
    width: calc(100% + 70px);
    top: 10%;
    transform: translate(-50%, 0);
  }
}
.lpContent .movie {
  position: relative;
}
@media (max-width: 767px) {
  .lpContent .movie {
    margin-top: 0;
  }
}
.lpContent .movie__inner {
  width: calc(100% - 40px);
  max-width: 800px;
  margin: 0 auto;
}
.lpContent .movie__title {
  font-weight: 600;
  font-size: 28px;
  line-height: 1;
  text-align: center;
}
@media (max-width: 767px) {
  .lpContent .movie__title {
    font-size: 16px;
  }
}
.lpContent .movie__area {
  width: 100%;
  aspect-ratio: 800/450;
  margin-top: 30px;
}
@media (max-width: 767px) {
  .lpContent .movie__area {
    margin-top: 22px;
  }
}
.lpContent .movie__area iframe {
  width: 100%;
  height: 100%;
}
.lpContent .useCase {
  position: relative;
  margin-top: 208px;
  background-image: url("/products/homeprojector/ef73se/img/img_useCase_bg.webp");
  background-size: 100% 100%;
  background-position: left 16px;
  background-repeat: no-repeat;
}
@media (max-width: 767px) {
  .lpContent .useCase {
    margin-top: 135px;
    background-image: url("/products/homeprojector/ef73se/img/img_useCase_bg_sp.webp");
    background-position: left -95px;
  }
}
.lpContent .useCase .c-title {
  position: relative;
  z-index: 2;
  margin-bottom: 76px;
}
@media (max-width: 767px) {
  .lpContent .useCase .c-title {
    margin-bottom: 80px;
  }
}
.lpContent .useCase__item {
  position: relative;
  width: calc(100% - 40px);
  max-width: 1240px;
  margin: 0 auto;
  z-index: 2;
}
.lpContent .useCase__item .copy {
  position: absolute;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0;
  color: #fff;
}
@media (max-width: 767px) {
  .lpContent .useCase__item .copy {
    font-size: 26px;
  }
}
.lpContent .useCase__item .copy span {
  font-family: "Zen Kaku Gothic New", sans-serif;
  width: fit-content;
  display: flex;
  align-items: center;
  border-radius: 10px;
  padding: 12px 20px;
  background: #000;
}
@media (max-width: 767px) {
  .lpContent .useCase__item .copy span {
    font-size: 16px;
    padding: 6px 8px;
  }
}
.lpContent .useCase__item .copy span:nth-of-type(2) {
  margin-left: 87px;
  margin-top: -10px;
}
@media (max-width: 767px) {
  .lpContent .useCase__item .copy span:nth-of-type(2) {
    margin-left: 72px;
  }
}
.lpContent .useCase__item .copy small {
  color: #C5BA9D;
  font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 1;
  margin-right: 20px;
  padding-top: 2px;
  flex-shrink: 0;
}
@media (max-width: 767px) {
  .lpContent .useCase__item .copy small {
    font-size: 12px;
    margin-right: 12px;
    margin-left: 4px;
  }
}
.lpContent .useCase__item:not(:first-of-type) {
  margin-top: 120px;
}
@media (max-width: 767px) {
  .lpContent .useCase__item:not(:first-of-type) {
    margin-top: 110px;
  }
}
.lpContent .useCase__item:nth-of-type(1) .copy {
  bottom: 15.4%;
  left: 2%;
}
@media (max-width: 767px) {
  .lpContent .useCase__item:nth-of-type(1) .copy {
    bottom: -17.5%;
    left: 0px;
  }
}
.lpContent .useCase__item:nth-of-type(2) .copy {
  bottom: 15.75%;
  right: 13%;
}
@media (max-width: 767px) {
  .lpContent .useCase__item:nth-of-type(2) .copy {
    bottom: -18%;
    right: 6px;
  }
}
.lpContent .useCase__item:nth-of-type(2) .copy span:nth-of-type(2) {
  margin-left: 252px;
}
@media (max-width: 767px) {
  .lpContent .useCase__item:nth-of-type(2) .copy span:nth-of-type(2) {
    margin-left: 144px;
  }
}
.lpContent .useCase__item:nth-of-type(3) .copy {
  bottom: 15.4%;
  left: 2%;
}
@media (max-width: 767px) {
  .lpContent .useCase__item:nth-of-type(3) .copy {
    left: 0;
    bottom: -17%;
  }
}
.lpContent .useCase__item:nth-of-type(3) .copy span:nth-of-type(1) {
  align-items: baseline;
}
.lpContent .design {
  margin-top: 280px;
  position: relative;
}
@media (max-width: 767px) {
  .lpContent .design {
    margin-top: 180px;
  }
}
.lpContent .design__inner {
  width: calc(100% - 40px);
  margin: 0 auto;
  max-width: 1240px;
  position: relative;
  z-index: 5;
}
.lpContent .design__copy {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 1.7;
  margin: 112px auto 0;
  text-align: center;
}
@media (max-width: 767px) {
  .lpContent .design__copy {
    font-size: 24px;
    line-height: 2;
    min-width: 0;
    margin-top: 62px;
  }
}
.lpContent .design__subcopy {
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #C5BA9D;
  font-weight: 600;
  font-size: 20px;
  line-height: 1.2;
  margin-top: 38px;
  text-align: center;
}
@media (max-width: 767px) {
  .lpContent .design__subcopy {
    font-size: 14px;
    margin-top: 28px;
  }
}
.lpContent .design__img {
  width: 100%;
  margin: 55px auto 0;
}
@media (max-width: 767px) {
  .lpContent .design__img {
    margin: 39px auto 0;
  }
}
.lpContent .design__bg {
  position: absolute;
  top: 0;
  left: 50%;
  width: 100%;
  transform: translateX(-50%);
  z-index: 1;
  max-width: 1600px;
}
@media (max-width: 767px) {
  .lpContent .design__bg {
    width: 220%;
  }
}
.lpContent .design__slideArea {
  position: relative;
  width: calc(100% - 100px);
  max-width: 1240px;
  margin: 0 auto;
}
@media (max-width: 767px) {
  .lpContent .design__slideArea {
    width: 100%;
  }
}
.lpContent .design__slideOver {
  margin: 160px auto 0;
  max-width: 1240px;
  overflow: hidden;
  border-radius: 16px;
}
@media (max-width: 767px) {
  .lpContent .design__slideOver {
    margin-top: 65px;
    border-radius: 0;
  }
}
.lpContent .design__slideInner {
  width: 100%;
  width: calc(100% - 340px);
  margin: 0 auto;
}
@media (max-width: 767px) {
  .lpContent .design__slideInner {
    width: calc(100% - 40px);
  }
}
.lpContent .design__slider__img {
  aspect-ratio: 870/580;
  border-radius: 16px;
  overflow: hidden;
  width: 100%;
  display: block !important;
}
@media (max-width: 767px) {
  .lpContent .design__slider__img {
    aspect-ratio: 327/218;
    border-radius: 8px;
  }
}
.lpContent .design__slider__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.lpContent .design__slider__slickControls {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 12px;
  padding: 0 12px;
  background: rgba(255, 255, 255, 0.25);
}
@media (max-width: 767px) {
  .lpContent .design__slider__slickControls {
    margin: 22px -20px 0 auto;
  }
}
.lpContent .design__slider__slickDots {
  position: absolute;
  bottom: -40px;
  width: 100%;
  left: 0;
}
@media (max-width: 767px) {
  .lpContent .design__slider__slickDots {
    bottom: -25px;
  }
}
.lpContent .design__slider__slickDots .slick-dots {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 12px;
  margin: 0;
}
.lpContent .design__slider__slickDots .slick-dots li {
  margin: 0;
  width: 12px;
  height: 12px;
  display: block;
  background: none;
  opacity: 0.16;
}
@media (max-width: 767px) {
  .lpContent .design__slider__slickDots .slick-dots li {
    width: 8px;
    height: 8px;
  }
}
.lpContent .design__slider__slickDots .slick-dots li button {
  padding: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 50%;
}
.lpContent .design__slider__slickDots .slick-dots li button:before {
  content: "";
  display: none;
}
.lpContent .design__slider__slickDots .slick-dots li.slick-active {
  opacity: 1;
}
.lpContent .design__slider__slickArrow {
  display: block;
  width: 52px;
  height: 52px;
  background-image: url("/products/homeprojector/ef73se/img/icon_arrow_slide.svg");
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  transition: all 0.2s;
  position: absolute;
  top: calc(50% - 26px);
  filter: drop-shadow(0 10px 10px rgba(0, 0, 0, 0.25));
}
@media (hover: hover) {
  .lpContent .design__slider__slickArrow:hover {
    opacity: 0.8;
  }
}
@media (max-width: 767px) {
  .lpContent .design__slider__slickArrow {
    top: calc(50% - 20px);
    width: 40px;
    height: 40px;
    background-image: url("/products/homeprojector/ef73se/img/icon_arrow_slide_sp.svg");
  }
}
.lpContent .design__slider__slickArrow--slickPrev {
  left: -38px;
}
@media (max-width: 767px) {
  .lpContent .design__slider__slickArrow--slickPrev {
    left: 0;
  }
}
.lpContent .design__slider__slickArrow--slickNext {
  right: -38px;
  transform: scale(-1, 1);
}
@media (max-width: 767px) {
  .lpContent .design__slider__slickArrow--slickNext {
    right: 0;
  }
}
.lpContent .design .slick-list {
  overflow: visible !important;
}
.lpContent .design .slick-slide {
  padding: 0 16px;
}
@media (max-width: 767px) {
  .lpContent .design .slick-slide {
    padding: 0 4.5px;
  }
}
.lpContent .design .slick-dotted.slick-slider {
  margin: 0;
}
.lpContent .features {
  max-width: 960px;
  padding-bottom: 160px;
  margin-top: 160px;
}
@media (max-width: 767px) {
  .lpContent .features {
    width: calc(100% - 88px);
    margin-top: 120px;
    padding-bottom: 120px;
  }
}
.lpContent .features__list {
  display: flex;
  flex-direction: column;
  margin-top: 116px;
  gap: 64px;
}
@media (max-width: 767px) {
  .lpContent .features__list {
    margin-top: 64px;
    gap: 56px;
  }
}
.lpContent .features__list__item {
  display: flex;
  align-items: stretch;
  gap: 40px;
}
@media (max-width: 767px) {
  .lpContent .features__list__item {
    flex-wrap: wrap;
    gap: 20px 23px;
    align-items: center;
  }
}
.lpContent .features__list__item .num {
  font-family: "Helvetica Neue", "Helvetica", "Hiragino Sans", "Arial", "Yu Gothic", "Meiryo", sans-serif;
  width: 80px;
  height: 80px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #737373;
  font-family: Helvetica;
  font-weight: 700;
  font-size: 20px;
  line-height: 1;
  letter-spacing: 0;
  color: #AFAFAF;
  margin: auto;
}
@media (max-width: 767px) {
  .lpContent .features__list__item .num {
    width: 64px;
    height: 64px;
    margin: 0;
  }
}
.lpContent .features__list__item .img {
  width: 210px;
  border-radius: 16px;
  overflow: hidden;
}
@media (max-width: 767px) {
  .lpContent .features__list__item .img {
    width: calc(100% - 87px);
    border-radius: 8px;
  }
}
.lpContent .features__list__item .content {
  width: calc(100% - 80px - 80px - 210px);
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-direction: column;
  line-height: 1.8;
  letter-spacing: 0;
  transform: translateY(-7px);
}
@media (max-width: 767px) {
  .lpContent .features__list__item .content {
    width: 100%;
    transform: none;
  }
}
.lpContent .features__list__item .title {
  font-weight: 600;
  font-size: 16px;
}
@media (max-width: 767px) {
  .lpContent .features__list__item .title {
    line-height: 1.5;
  }
}
.lpContent .features__list__item .desc {
  font-weight: 300;
  font-size: 14px;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .lpContent .features__list__item .desc {
    line-height: 1.8;
  }
}
.lpContent .features__list__item .note {
  font-weight: 300;
  font-size: 12px;
  margin-top: 20px;
}
@media (max-width: 767px) {
  .lpContent .features__list__item .note {
    line-height: 1.8;
  }
}
.lpContent .features .c-btn {
  margin-top: 160px;
}
@media (max-width: 767px) {
  .lpContent .features .c-btn {
    margin-top: 110px;
  }
}

.system {
  width: calc(100% - 40px);
  max-width: 960px;
  border-bottom: 1px solid #E3E5EB;
  margin: 160px auto 160px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 40px;
}
@media (max-width: 767px) {
  .system {
    width: calc(100% - 88px);
    margin: 110px auto 120px;
    flex-direction: column;
    align-items: flex-start;
  }
}
.system__title {
  font-weight: 600;
  font-size: 28px;
}
@media (max-width: 767px) {
  .system__title {
    font-size: 22px;
  }
}
.system__btn {
  background: #EFF4FE;
  height: 52px;
  padding-left: 30px;
}
@media (max-width: 767px) {
  .system__btn {
    margin-top: 50px;
    padding-left: 27px;
  }
}
.system__btn span {
  color: #2D3FB3;
  font-size: 16px;
}
@media (max-width: 767px) {
  .system__btn span {
    font-size: 15px;
  }
}
.system__btn:after {
  background-image: url("/products/homeprojector/ef73se/img/icon_arrow_blue.svg");
  right: 12px;
  width: 28px;
  height: 28px;
}
@media (hover: hover) {
  .system__btn:hover {
    opacity: 0.8;
  }
}

.support {
  padding-top: 0 !important;
  border-top: 0 !important;
}